    .NySection1 {
        width: 100%;
    }


    .About1 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .text1 {
        width: 55%;
    }

    .text1 h1 {
        font-size: 36px;
        line-height: 1.5;
        color: #292829;
        font-weight: bold;
    }

    .text1 h2 {
        font-size: 24px;
        line-height: 1.5;
        color: #4d4d4d;
        margin: 30px 0;
    }

    .item1 {
        display: flex;
        flex-direction: column;
        grid-gap: 30px;
    }

    .item1 li {
        display: flex;
        align-items: center;
        grid-gap: 30px;
    }

    .item1 li img {
        width: 90px;
    }

    .item1 li p {
        width: calc(100% - 120px);
        font-size: 20px;
        color: #535253;
        font-weight: bold;
    }

    .img1 {
        width: 40%;
    }

    .img1 img {
        width: 100%;
    }

    @media (max-width: 1200px) {
        .text1 h1 {
            font-size: 24px;
        }

        .text1 h2 {
            font-size: 20px;
            margin: 15px 0;
        }

        .item1 {
            grid-gap: 15px;
        }

        .item1 li {
            grid-gap: 15px;
        }

        .item1 li img {
            width: 60px;
        }

        .item1 li p {
            width: calc(100% - 75px);
            font-size: 16px;
        }
    }

    @media (max-width: 720px) {
        .About1 {
            grid-gap: 30px;
        }

        .text1 {
            width: 100%;
        }

        .img1 {
            width: 100%;
        }
    }

    @media (max-width: 460px) {}


    .NySection2 {
        margin-top: 60px;
    }

    .About2 {
        width: 100%;
    }

    .title2 h1 {
        font-size: 24px;
        font-weight: bold;
        color: var(--color);
        text-align: center;
    }

    .title2 h2 {
        font-size: 30px;
        color: #3f4040;
        text-align: center;
    }

    .aa2 {
        display: block;
        margin: 20px auto;
        position: relative;
        z-index: 1;
        width: 1px;
        height: 60px;
        background: var(--color);
        display: flex;
        justify-content: center;
    }

    @keyframes dropdown3 {
        form {
            bottom: 50px
        }

        to {
            bottom: 0px
        }
    }

    .aa2:after {
        content: '';
        width: 5px;
        height: 10px;
        background: var(--color);
        position: absolute;
        bottom: 50px;
        animation: dropdown3 1.3s linear 1s infinite alternate
    }

    .desc2 {
        margin-bottom: 60px;
        width: 100%;
        display: block;
    }

    .item2 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 30px;
    }

    .item2 a {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .item2 a .img2 {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .item2 a .img2 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: 0.5s;
    }

    .item2 a:hover .img2 img {
        transform: scale(1.08);
    }

    .item2 a .text2 {
        position: absolute;
        z-index: 2;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        padding: 75px 30px;
    }

    .item2 a .text2 p {
        font-size: 24px;
        color: #FFF;
        font-weight: bold;
        text-align: center;
    }

    .item2 a .text2 i {
        color: #fff;
        margin-top: 15px;
    }

    @media (max-width: 1200px) {
        .item2 a .text2 {
            padding: 30px;
        }

        .item2 a .text2 p {
            font-size: 18px;
        }
    }

    @media (max-width: 720px) {
        .item2 {
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 15px;
        }
    }

    @media (max-width: 480px) {
        .item2 {
            grid-template-columns: repeat(1, 1fr);
        }
    }